.alert.alert-danger.alert-block
  %h4
    %i.icon-code-fork
    = t("projects_section.global.fork_error")
  %p
    = t("projects_section.global.fork_try")
    = link_to_project @project
    = t("projects_section.global.but_it_failed")


  - if @forked_project && @forked_project.errors.any?
    %p
      &ndash;
      = @forked_project.errors.full_messages.first

  %p
    = link_to fork_project_path(@project), title: t("projects_section.global.fork"), class: "btn", method: "POST" do
      %i.icon-code-fork
      = t("projects_section.global.fork_again")
